.latest, .facebook {
	padding: 0 0 5px 0;
	margin: 0 0 8px 0;
	border-bottom: 1px solid #b2b2b2;
}

.latest ol {
	margin: 0 0 0 15px;
	padding: 0 0 0 3px;
}

.latest a {
	font-weight: normal;
	color: #fe3c00;
}

.latest a:hover {
	text-decoration: underline;
}

.latest h2 a {
	font-weight: bold;
	color: #999999;	
}

.latest h2 a:hover {
	color: #fe3c00;
	text-decoration: none;
}

.latestcarousel {
	height: 200px;
	padding: 10px 0;
}

.latestcarousel .imgcont {
	position: absolute;
	background: #fff;
	text-align: center;
	width: 223px;
	height: 200px;
}

.latestcarousel .imgcont img {
	max-height: 200px;
	width: auto;
}
